Skip to Content
avatar image
Former Member

Unable to load resource error while starting Integration Repository

Hi all,

Kindly help me with this...

following is my situation :

installed jre1.4.2_08 & jws from sunsite....

i'm getting into XI Start page but repository & directory link is not operational with 'Unable to load resource : <some jar file> '...

in my JWS : File->preferences-->java tab ....there is only one version which is 1.4.2_08....

Pls advise me what should i do ?

surprisingly i've got other people working in different location on the same server which is working FINE 😔

Thanks in advance

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Feb 17, 2006 at 12:37 PM

    Hi Neelima,

    plz have look 2 this Blog:

    /people/shabarish.vijayakumar/blog/2006/02/13/unable-to-open-iresrid-xipipi-71-updated-for-pi-71-support

    Regards,

    Udo

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Neelima,

      Pls check this....and see if everything is OK...

      Open up the home page of XI...click on Administration...

      then select the Repository tab and click on Java Web Start Administration...Click the show button..and in the pop up that comes up you should get a message that everything is OK...

      pls check this...

      Thanks,

      Renjith